@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}
@font-face {
	font-family: 'maax';
	font-weight: normal;
	font-style: normal;
	src: url('../font/maax.eot');
	src: url('../font/maax.eot?#iefix') format('embedded-opentype'),  url('../font/maax.woff') format('woff'),  url('../font/maax.ttf') format('truetype'),  url('../font/maax.svg#maax') format('svg');
	text-rendering: optimizeLegibility;
}
@keyframes rotate {
    0% {
        filter: hue-rotate(0deg);
    }
    50% {
        filter: hue-rotate(180deg);
    }
    100% {
        filter: hue-rotate(0deg);
    }
}
html, 
body {
	min-height: 480px;
	height: 100%;
	background-color: black;
	color: white;
	font-family:  "maax", "sans-serif";
	font-size: 20px;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0.2);
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@media screen and (max-width: 800px) {
	body { font-size: 18px; }
}
@media screen and (max-width: 600px) {
	body { font-size: 16px; }
}
body:before {
	content: "";
	position: fixed;
	top:  0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 480px;
	background-color: #d4f593;
	background-image: linear-gradient(rgba(245,147,147,0.4), rgba(245,145,145,1));
	filter: hue-rotate(80deg);
	animation: rotate 40s ease infinite;
}

main {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80%;
	max-width: 1000px;
	transform: translate(-50%, -50%);text-align: center;
}
.logo {
	position: relative;
	display: block;
	width: 100%;
	height: 0px;
	padding-bottom: 17.5%;
	margin: 8% 0;
	background-image: url(../gfx/logo.png);
	background-size: 100% 500%;
	background-position: top;
	background-repeat: no-repeat;
}
@media screen and (max-width: 800px) {
	.logo { background-position: center; }
}
@media screen and (max-width: 600px) {
	.logo { background-position: bottom; }
}
p {
	text-align: center;
	padding-bottom: 1.4em;
	margin: 0 auto; 
	width: 90%;
	max-width: 800px;
	line-height: 1.4em;
}
@media screen and (max-width: 600px) {
	p { width: 100%; }
}
span span {white-space: nowrap;}
@media screen and (min-width: 600px) {
	span {white-space: nowrap;}
}
main a:not(.logo) {
	display: inline-block;
	margin: 1.4em auto 0;
	padding-bottom: 4px;
	border-bottom: 1.2px solid transparent;
	text-decoration: none;
	color: #ffffff;
}
main a:hover {
	border-color: #ffffff;
	cursor: pointer;
}

footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 1.4em;
	text-align:  center;
	font-size: 0.8em;
	color: rgba(255,255,255,0.5);
	transition: opacity 200ms;
	opacity: 1;
}
footer a {
	display: inline-block;
	text-decoration: none;
	color: rgba(255,255,255,0.5);
	text-align: left;
}
footer a:hover {
	color: #ffffff;
	cursor: pointer;
}
@media screen and (min-width: 800px) and (max-height: 720px), (min-width: 600px) and (max-height: 560px), (max-height: 480px) {
	footer { 
		pointer-events: none;
		opacity: 0;
	}
}


